[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

RE: Bind update problem



In the errata page of redhat.
http://rhn.redhat.com/errata/RHSA-2002-105.html. I tried them also in
another one with the fresh 7.2 and it failed. Is there any package that you
are in knowledge of , that should be updated before the bind update, in case
I have forgoten any during the aplications

                                                              Yours
Sincierly 
                                                              Mr. Olsi
Lulani


-----Original Message-----
From: Gordon Messmer [mailto:yinyang eburg com] 
Sent: Monday, June 10, 2002 7:06 PM
To: enigma-list redhat com
Subject: Re: Bind update problem

On Mon, 2002-06-10 at 06:59, LULANI Olsi wrote:
> As it was lately announced bind 9.1.x had a flaw that made possible DoS
> attacks. RedHat adviced users to upgrade to bind 9.2 and thay have
provided
> the RPMS but the problem is that those RPM-s fail to install beause of the
> libraries (shared ones). Did anyone do this upgrade before 

Red Hat's errata applied for me.  Where did you get your updates, and
what error did you get when you tried to apply them?




_______________________________________________
enigma-list mailing list
enigma-list redhat com
https://listman.redhat.com/mailman/listinfo/enigma-list





[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]